.about{
    grid-template-columns: 1fr;

}



.about > aside{
    grid-template-columns: 1fr;
}

.about li::before{
    content: "> ";
    color:#252525;
}

.about li > a:hover{
    color: #252525;
}


/* tablet only */
@media screen and (min-width:701px) and (max-width:1100px){

}

@media screen and (min-width: 851px){
    .about > aside{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}


/*Desktop only*/
@media screen and (min-width: 1101px){
    .about{
        grid-template-columns: 2fr 1fr;
        column-gap: 20px;
    }

    .about > aside {
        grid-template-columns: 1fr;
        width:min-content;
        white-space: nowrap;
        justify-self: end;
    }

    .about h2{
        margin: 5px 0px;
        white-space: normal;
    }



    .about > h2{
        grid-column: 1 / -1;
        margin: 10px 0px;
    }


}